<ART ID="01379" PID="2004" JID="141" BPAGE="557" EPAGE="564" PII="S0129183109013790" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCHEME FOR REMOTELY PREPARING THREE-PARTICLE GHZ-CLASS STATES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUI-XIA</FNM>
<SNM>PAN</SNM>
<X-REF REFID="S0129183109013790AF001"></X-REF>
</AUT>
<AFF ID="S0129183109013790AF001">School of Science, Anhui University of Science and Technology, Huainan 232001, <CNY>China</CNY></AFF>
<AUT>
<FNM>YI-MIN</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0129183109013790AF002"></X-REF>
</AUT>
<AFF ID="S0129183109013790AF002">Department of Physics, Shaoguan University, Shaoguan 512005, <CNY>China</CNY></AFF>
<AUT>
<FNM>WEN</FNM>
<SNM>ZHANG</SNM>
<EAD>wenzhang@ahu.edu.cn</EAD>
<X-REF REFID="S0129183109013790AF003"></X-REF>
</AUT>
<AUT>
<FNM>ZHAN-JUN</FNM>
<SNM>ZHANG</SNM>
<EAD>zjzhang@ahu.edu.cn</EAD>
<X-REF REFID="S0129183109013790AF003"></X-REF>
</AUT>
<AFF ID="S0129183109013790AF003">School of Physics and Material Science, Anhui University, Hefei 230039, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 June 2008</RE>
<AC>14 December 2008</AC>
</HIST>
<ABST>
<P>A scheme is proposed for remotely preparing a class of three-particle GHZ states by using a Bell state and a three-qubit GHZ state as the quantum channel. In the scheme, a two-qubit collective state measurement is performed and the necessary classical communication cost is 0.25 cbit on average. In general, the target state can be successfully prepared with the probability 1/4. However, if the state belongs to some special classes, the preparation success probability can reach 0.5 or even 1 after consuming a little additional classical resource. Comparing with the recent scheme [<IT>Opt. Commun.</IT> <B>281</B>, 871 (2008)], the present scheme has some advantages, e.g., the simpler quantum joint measurement and the less classical resource consumption.</P>
</ABST>
<KWDG>
<KWD>Remote state preparation</KWD>
<KWD>GHZ state</KWD>
<KWD>two-qubit joint measurement</KWD>
<KWD>classical communication</KWD>
<KWD>local unitary operation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.67.Hk</KWD>
<KWD>03.67.-a</KWD>
<KWD>03.65.-w</KWD>
</KWDG>
</FRONT>
</ART>
