<ART ID="01385" PID="2004" JID="141" BPAGE="633" EPAGE="650" PII="S0129183109013856" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STABILITY AND ACCURACY OF LATTICE BOLTZMANN SCHEMES FOR ANISOTROPIC ADVECTION-DIFFUSION EQUATIONS</MTI>
<RTI>Stability and Accuracy of Lattice Boltzmann Schemes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHINSUKE</FNM>
<SNM>SUGA</SNM>
<EAD>sugas@nies.go.jp</EAD>
<X-REF REFID="S0129183109013856AF001"></X-REF>
</AUT>
<AFF ID="S0129183109013856AF001">Social and Environmental Systems Division, National Institute for Environmental Studies, 16-2, Onogawa, Tsukuba, Ibaraki 305-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 September 2008</RE>
<AC>1 January 2009</AC>
</HIST>
<ABST>
<P>The stability of the numerical schemes for anisotropic advection-diffusion equations derived from the lattice Boltzmann equation with the D2Q4 particle velocity model is analyzed through eigenvalue analysis of the amplification matrices of the scheme. Accuracy of the schemes is investigated by solving benchmark problems, and the LBM scheme is compared with traditional implicit schemes. Numerical experiments demonstrate that the LBM scheme produces stable numerical solutions close to the analytical solutions when the values of the relaxation parameters in <F>x</F> and <F>y</F> directions are greater than 1.9 and the Courant numbers satisfy the stability condition. Furthermore, the numerical solutions produced by the LBM scheme are more accurate than those of the Crank&#x2013;Nicolson finite difference scheme for the case where the Courant numbers are set to be values close to the upper bound of the stability region of the scheme.</P>
</ABST>
<KWDG>
<KWD>Anisotropic advection-diffusion</KWD>
<KWD>lattice Boltzmann method</KWD>
<KWD>stability of the numerical scheme</KWD>
<KWD>accuracy of the scheme</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
