<ART ID="01378" PID="2004" JID="141" BPAGE="513" EPAGE="526" PII="S0129183109013789" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ESTIMATION OF THERMAL CONDUCTIVITY OF POROUS MATERIAL WITH FEM AND FRACTAL GEOMETRY</MTI>
<RTI>Estimation of Thermal Conductivity of Porous Material</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHOUJU</FNM>
<SNM>LI</SNM>
<EAD>lishouju@dlut.edu.cn</EAD>
<X-REF REFID="S0129183109013789AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUEFANG</FNM>
<SNM>WANG</SNM>
<EAD>yfwang@dlut.edu.cn</EAD>
<X-REF REFID="S0129183109013789AF001"></X-REF>
</AUT>
<AUT>
<FNM>YINGXI</FNM>
<SNM>LIU</SNM>
<EAD>yxliu@dlut.edu.cn</EAD>
<X-REF REFID="S0129183109013789AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>SUN</SNM>
<EAD>sunwei@dlut.edu.cn</EAD>
<X-REF REFID="S0129183109013789AF002"></X-REF>
</AUT>
<AFF ID="S0129183109013789AF001">State Key Laboratory of Structural Analysis for Industrial Equipment, Dalian University of Technology, Dalian 116024, <CNY>China</CNY></AFF>
<AFF ID="S0129183109013789AF002">School of Mechanical Engineering, Dalian University of Technology, Dalian 116024, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 November 2007</RE>
<AC>3 December 2008</AC>
</HIST>
<ABST>
<P>The relationship between thermal conductivity of porous material and fractal dimension is numerically simulated by using the finite element method. The solid matrix and pore space are generated randomly according to material porosity. Material parameters and element properties are changed by using ANSYS parameter design language. The effective thermal conductivity is derived according to thermal flux through some sections computed by FEM and Fourier heat transform law. The investigation shows that the effective thermal conductivity decreases with increasing porosity. The effective thermal conductivity will decrease exponentially with increasing fractal dimension of porosity space and increase exponentially with increasing fractal dimension of solid matrix.</P>
</ABST>
<KWDG>
<KWD>Porous material</KWD>
<KWD>effective thermal conductivity</KWD>
<KWD>fractal dimension</KWD>
<KWD>random numerical simulation</KWD>
<KWD>FEM</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
