<ART ID="01381" PID="2004" JID="141" BPAGE="585" EPAGE="595" PII="S0129183109013819" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CASCADING FAILURES IN BARAB&#x00C1;SI&#x2013;ALBERT SCALE-FREE NETWORKS WITH A BREAKDOWN PROBABILITY</MTI>
<RTI>Cascading Failures in Barab&#x00E1;si&#x2013;Albert Scale-Free Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAN-WEI</FNM>
<SNM>WANG</SNM>
<EAD>wdut@yahoo.cn</EAD>
<X-REF REFID="S0129183109013819AF001"></X-REF>
</AUT>
<AUT>
<FNM>LI-LI</FNM>
<SNM>RONG</SNM>
<EAD>llrong@dlut.edu.cn</EAD>
<X-REF REFID="S0129183109013819AF001"></X-REF>
</AUT>
<AFF ID="S0129183109013819AF001">Institute of Systems Engineering, Dalian University of Technology, Dalian 116024, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 November 2008</RE>
<AC>16 December 2008</AC>
</HIST>
<ABST>
<P>In this paper, adopting the initial load of a node <F>j</F> to be <F><TEX ID="S0129183109013819M001">$L_j = k_j^\alpha$</TEX></F>, where <F>k<INF>j</INF></F> is the degree of the node <F>j</F> and &#x03B1; is a tunable parameter that controls the strength of the initial load of a node, we propose a cascading model with a breakdown probability and explore cascading failures on a typical network, i.e., the Barab&#x00E1;si&#x2013;Albert (BA) network with scale-free property. Assume that a failed node leads only to a redistribution of the load passing through it to its neighboring nodes. According to the simulation results, we find that BA networks reach the strongest robustness level against cascading failures when <F>&#x03B1; = 1</F> and the robustness of networks has a positive correlation with the average degree <F>&#x2329;k&#x232A;</F>, not relating to the different breakdown probabilities. In addition, it is found that the robustness against cascading failures has an inversely proportional relationship with the breakdown probability of an overload node. Finally, the numerical simulations are verified by the theoretical analysis.</P>
</ABST>
<KWDG>
<KWD>Cascading failure</KWD>
<KWD>critical threshold</KWD>
<KWD>breakdown probability</KWD>
<KWD>scale free</KWD>
<KWD>BA network</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.75.-k</KWD>
<KWD>89.75.Fb</KWD>
</KWDG>
</FRONT>
</ART>
