<ART ID="01389" PID="2004" JID="141" BPAGE="539" EPAGE="556" PII="S0129183109013893" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PARALLEL TEMPERING FOR THE TRAVELING SALESMAN PROBLEM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHIAMING</FNM>
<SNM>WANG</SNM>
<EAD>cmwang@math.ucla.edu</EAD>
<X-REF REFID="S0129183109013893AF001"></X-REF>
</AUT>
<AUT>
<FNM>JEFFREY D.</FNM>
<SNM>HYMAN</SNM>
<EAD>hymanjd@gmail.com</EAD>
<X-REF REFID="S0129183109013893AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALLON</FNM>
<SNM>PERCUS</SNM>
<EAD>percus@ipam.ucla.edu</EAD>
<X-REF REFID="S0129183109013893AF002"></X-REF>
<X-REF REFID="S0129183109013893AF003"></X-REF>
</AUT>
<AUT>
<FNM>RUSSEL</FNM>
<SNM>CAFLISCH</SNM>
<EAD>caflisch@math.ucla.edu</EAD>
<X-REF REFID="S0129183109013893AF001"></X-REF>
</AUT>
<AFF ID="S0129183109013893AF001">Mathematics Department, University of California at Los Angeles, Los Angeles, CA 90095-1555, <CNY>USA</CNY></AFF>
<AFF ID="S0129183109013893AF002">Information Sciences Group, Los Alamos National Laboratory, Los Alamos, NM 87545, <CNY>USA</CNY></AFF>
<AFF ID="S0129183109013893AF003">Mathematics Department, University of California at Los Angeles, Los Angeles, CA 90095-1555, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 August 2008</RE>
<AC>13 December 2008</AC>
</HIST>
<ABST>
<P>We explore the potential of parallel tempering as a combinatorial optimization method, applying it to the traveling salesman problem. We compare simulation results of parallel tempering with a benchmark implementation of simulated annealing, and study how different choices of parameters affect the relative performance of the two methods. We find that a straightforward implementation of parallel tempering can outperform simulated annealing in several crucial respects. When parameters are chosen appropriately, both methods yield close approximation to the actual minimum distance for an instance with 200 nodes. However, parallel tempering yields more consistently accurate results when a series of independent simulations are performed. Our results suggest that parallel tempering might offer a simple but powerful alternative to simulated annealing for combinatorial optimization problems.</P>
</ABST>
<KWDG>
<KWD>Parallel tempering</KWD>
<KWD>combinatorial optimization</KWD>
<KWD>simulated annealing</KWD>
<KWD>traveling salesman problem</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
